name: MethodTestObjCLibrary
description: 'Tests calling Objective-C methods'
language: objc
output: 'method_bindings.dart'
exclude-all-by-default: true
objc-interfaces:
  include:
    - MethodInterface
headers:
  entry-points:
    - 'method_test.m'
preamble: |
  // ignore_for_file: camel_case_types, non_constant_identifier_names, unnecessary_non_null_assertion, unused_element, unused_field
